# Viestintäsuunnitelma

#	Johdanto

Tämä viestintäsuunnitelman tarkoituksena on määritellä A-tiimin projektin yhteydessä käytetyt viestintämenetelmät ja  kanavat. Selkeällä ja yhdenmukaisella viestinnällä varmistetaan informaation kulku ja vaikutetaan projektin laatutavoitteiden toteutumiseen.

#	Projektin osapuolet

## Projektin osapuolet voidaan jakaa viestinnän näkökulmasta neljään eri ryhmään:
  1.	Projektiryhmän jäsenet (Santeri Kallio, Olli Rampanen, Niko Parviainen, Joni Kyrönlahti, Hanat Tchotbaev)
  2.	Projektin ohjaajat (Marko Rintamäki, Juho Pekki)
  3.	Toimeksiantaja
  4.	*Ulkopuoliset henkilöt (esim. laitoksen johtaja, asiantuntijat jne)?*

Tässä suunnitelmassa luodaan pohja projektiryhmän viestinnälle. 

## Yleiset viestintäkanavat

A-tiimin projektilla on käytettävissään viestintää varten: puhelin, sähköposti, sekä luonnollisesti erilaiset kirjallisen ja verbaalisen viestinnän muodot. 

## Kirjallisessa viestinnässä käytettävät mallit

Projektiin liittyvässä kirjallisessa viestinnässä käytetään JAMKin raportointiohjetta. Dokumenttien elektroninen tallennusmuoto määritellään tarkemmin erityisessä dokumentointisuunnitelmassa. 

## Sisäinen viestintä

Sisäisellä viestinnällä tarkoitetaan tässä viestintää projektiryhmän sisällä. Sen tavoitteena on välittää projektiin liittyvää informaatiota kaikille ryhmän jäsenille ja näin tukea ryhmän yhteistyötä ja edesauttaa ryhmän identiteetin muodostumista. Lisäksi sisäinen viestintä toimii kaiken ulkoisen viestinnän perustana.
A-tiimin projektin sisäisessä viestinnässä käytetään sekä formaaleja että epävirallisia kanavia. Projektiryhmä kokoontuu torstaisin viikkopalaveriin, jossa suunnitellaan tulevan viikon tehtävät ja käydään läpi edellisen viikon tapahtumat. Muutoinkin kaikki projektiin liittyvä dokumentaatio säilytetään GitLab -palvelussa, jota ryhmäläisten tulee aktiivisesti seurata.
Sekä sisäisen että ulkoisen viestinnän tukena käytetään lisäksi seuraavia apuvälineitä:
-	[GitLab], johon sisällytetään tiedot muun dokumentaation ulkopuolisista kontakteista eri sidosryhmien kanssa (esim. puhelu toimeksiantajalle).  
-	[WhatsApp], jonka avulla ryhmän LN sähköpostiosoitteeseen tullut posti jaetaan edelleen projektiryhmäläisten henkilökohtaisiin sähköpostiosoitteisiin.
-	[Zoom], jonka avulla opettaja pitää yhteyttä ryhmään sekä ryhmä pitää sessioita jos ryhmän jäseniä on poissa
-	[Teams], jonka avulla pidetään tektillä yhteyttä opettajan sekä ryhmän välillä

## Viestintä ohjaajien kanssa

Projektiryhmän ja ohjaajien välisen viestinnän tehtävä on mahdollistaa ohjaajille esteetön ja täydellinen projektin seuranta ja sitä kautta antaa heille riittävät resurssit tukea projektin etenemistä. Keskeisin viestintäkanava tulee olemaan Microsoft Teams kanava sekä tiistaiset ohjaajapalaverit Marko Rintamäki kanssa. Edellä mainittujen viestintäkanavien lisäksi tärkein viestintätapa on sähköposti, muita tapoja käytetään mahdollisuuksien mukaan ja tarvittaessa. Kaikista keskeisistä projektiin liittyvistä tapahtumista tiedotetaan ohjaajille ainakin yhdellä edellä mainituista kanavista.

# Viestintä toimeksiantajan edustajien kanssa

Projektiryhmän ja toimeksiantajan edustajien välisessä viestinnässä ovat keskeisessä asemassa [erilaiset kokoukset ja tapaamiset]. Näistä säännöllisiä ovat johtoryhmän kokoukset, joihin esityslistan valmistelee projektipäällikkö. Edellisten lisäksi käytetään ensisijaisena viestintäkanavana sähköpostia ja toissijaisena puhelinta. Kaikista projektia koskevista dokumenteistä lähettää projektipäällikkö sähköpostitse kopiot toimeksiantajan edustajille. Juoksevissa asioissa toimeksiantajan puolesta vastaa Marko Rintamäki.


# Viestinnän seuranta ja arviointi

Viestinnän onnistumista arvioidaan projektin aikana jatkuvasti ja erityisesti viikko- ja ohjaajapalaverien yhteydessä.  Mahdollisiin epäkohtiin puututaan välittömästi ja viestintäsuunnitelmaa muutetaan tarpeen niin vaatiessa.


# Lähteet

Alkuperäinen löytyy täältä! [alkuperäinen dokumentti](https://gitlab.labranet.jamk.fi/archieve-projects/esimerkki-projekti-v1/blob/master/projektidokumentit/pohja-viestintasuunnitelma.md)
